# Uses of Class
org.apache.sysds.runtime.controlprogram.paramserv.FederatedPSControlThread

Packages that use FederatedPSControlThread
Package
Description
org.apache.sysds.runtime.controlprogram.paramserv

## Uses of FederatedPSControlThread in org.apache.sysds.runtime.controlprogram.paramserv

Methods in org.apache.sysds.runtime.controlprogram.paramserv with parameters of type FederatedPSControlThread
Modifier and Type
Method
Description
`void`
HEParamServer.`registerThread(int thread_id, FederatedPSControlThread thread)`